Compiling Java under HLFS

Kevin Day drealin01 at cox.net
Sun Jan 8 09:39:54 PST 2006


On Mon, 9 Jan 2006 00:14:42 +0200
Aki Tuomi <cmouse at desteem.org> wrote:

> Prerequisites
> 
>  Install j2sdk1.4.x 
>  Install xlibs (X.org if you want use this instruction set)
>  Install jdk-1.5.0 binary version (needed to get some files not
> included in JRL)
>  Install ALSA
> 

WTF, any ideas why ALSA is needed?



More information about the hlfs-dev mailing list